﻿@charset "UTF-8";
/* CSS Document */

.cp table  {
	width: 100%;
	font-size: 100%;
	border-collapse: collapse;
}

.cp strong {
	color: #069 !important;
}
.cp .image {
	float: left;
	margin: 0 10px 15px 0;
	padding: 0;
	width: 255px;
	clear: left;
}
.cp .image img {
	border: 1px solid #E7E8E8;
	width: 250px;
}
.cp .image span {
	color: #999999;
	display: block;
	padding: 8px 0px 0px;
}
.cp h3 {
	clear: both;
	background: url(../images/service_li.png) no-repeat 0px 10px;
	padding: 5px 10px;
	margin: 10px 0;
	font-size: 125%;
	color: #1168A5;
}
.cp h3 .date {
	font-size: 85%;
	color: #FFF;
	background: #999;
	margin: 0px 0px 0px 8px;
	padding: 2px 6px;
}
.cp h4, .cp h5 {
	font-weight: normal;
	margin: 15px 0 5px;
	background: #8F8F8F;
	padding: 4px 8px;
	clear: left;
	color: #FFF;
	border-radius: 3px;
}

.cp ol{
	margin-left: 25px;
	margin-bottom: 10px;
	clear: both;
}
.cp ol li{
	list-style: decimal outside;
	margin-top: 5px;
	margin-bottom: 5px;
}
.cp ul{
	margin-left: 20px;
	margin-bottom: 10px;
	clear: both;
}
.cp ul li{
	list-style: disc outside;
	color: #498398;
	margin-top: 5px;
	margin-bottom: 5px;
}
.cp table {
	margin: 0 0 20px;
	border: 1px solid #CCC;
}
.cp table caption {
	font-weight: bold;
	text-align: left;
	font-size: 105%;
	color: #036;
	padding: 0px 0px 5px;
}
.cp table th {
	font-weight: bold;
	padding: 3px 7px;
	background: #F3F3F3;
	color: #333;
	text-align: left;
	vertical-align: top;
	border: 1px dotted #CCC;
}
.cp table td {
	border: 1px dotted #CCC;
	padding: 3px 7px;
	text-align: left;
	vertical-align: top;
}
ul.info {
	margin: 0 0 10px;
	padding: 0;
	list-style: none none;
	background: none;
	clear: left;
}
ul.info li  {
	color: #999;
	display: inline;
	margin: 0 7px 0 0;
	padding: 0 7px 0 0;
	list-style: none none;
}
ul.info li span {
	color: #069;
	margin: 0px 0px 0px 5px;
}

/*--download,related--*/
.download h3{
	color: #666;
	border-bottom: 3px solid #E6E6E6;
	background: url(../images/icon_download.gif) no-repeat 2px 7px;
	_display: inline-block;
	margin: 15px 0px 0px;
	padding: 3px 20px 3px 20px;
}
.download ul, .related ul{
	margin:5px 0 5px 0px;
	padding:0px;
	text-align:left;
	list-style: none none inside !important;
}
.download li, .related li{
	text-align:left;
	border-bottom: 1px dotted #ccc;
	list-style: none none inside !important;
	background: url(../images/icon01.gif) no-repeat 6px 6px;
	margin: 0;
	padding: 0 0 0 20px;
	*padding: 0 0 0 5px;
}
.download li img, .related li img{
	vertical-align:middle;
	border:0 none;
	padding:0 2px;
	height: auto;
	width: auto;
}
.download li .date, .related li .date{
	text-align:left;
	color: #F90;
	padding: 0;
	margin: 0 5px;
}

.cp .visitor {
	text-align: right;
	margin: 15px 0px 0px;
	padding: 0px;
}
.cp .visitor em {
	color: #09C;
	font-style: normal;
}